[mythtv-users] 0.24 on ubuntu 8.04?

Julius Roberts hooliowobbits at gmail.com
Tue May 24 04:28:43 UTC 2011

On 24 May 2011 13:59, Nick Rout <nick.rout at gmail.com> wrote:
> My step-son's computer has ubuntu 8.04 (yeah i know) and the packaged
> mythtv-frontend is 0.21. My backend is 0.24-fixes. Naturally that
> ain't gonna work.
> Is it possible to get 0.24 onto 8.04? mythbuntu-repos will not
> install, but the error message is unhelpful.

if it were me, i'd just upgrade his machine to 10.04.

Kind regards, Jules

The CLI is everywhere. It's all around us, even in this very room. You
can see it when you look out your window or when you turn on your
television. You can feel it when you go to work, when you go to work,
when you pay your taxes. The GUI is the world that has been pulled
over your eyes to blind you from the truth.

More information about the mythtv-users mailing list